combined_from:
  ComplexPortal:
    combined_from: []
    counts: []
    created_at: '2025-08-03T05:57:52.553349'
    description: Labels and synonyms extracted from ComplexPortal download of 559292
      (Saccharomyces cerevisiae)
    name: ComplexPortal
    sources:
    - name: ComplexPortal for organism 559292 (Saccharomyces cerevisiae)
      type: download
      url: http://ftp.ebi.ac.uk/pub/databases/intact/complex/current/complextab/559292.tsv
    type: transform
    url: ''
counts:
  cliques: 629
  eq_ids: 629
  synonyms: 0
created_at: '2025-08-05T05:36:33.747503'
description: ''
name: MacromolecularComplex.txt
sources: []
type: compendium
url: ''
